body{
	font-family: 'Open Sans', sans-serif;
	background-color:var(--main-background-color);
}
img{
	max-width:100%;
	height:auto;
	border:0;
}
h1,h2,h3,h4,h5,h6{
	margin:0 !important;
}
ul,li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
	float: left;
}
.container{
	max-width: 880px; /* 724px;*/ /* 716px;	*/
	padding-left: 5px;
	padding-right: 5px;
}

.largeWidth {
    max-width: 992px;
}

.nav-link{
	font-size: 16px;
	color: #666666;
}
.nav-link:hover{
	color: var(--main-title-color);
}
.maintle{
	font-size: 1.8rem;
	color: #FFF;
	text-align: center;
	background-color: var(--main-title-color);
	padding: 15px 0;
}
.mainTab{
	border: 0;
}
.mainTab li{
	text-align: center;
	padding: 0 10px;
}
.mainTab li a{
	display: block;
	background-color: var(--main-menu-color);
	font-size: 14px;
	color: #FFF;
	text-align: center;
	padding: 0px 0 15px 0;
	border: 0 !important;
}
.mainTab li a:hover{
	background-color: var(--main-title-color);
	color: #FFF;
}
.mainTab li a.active{
	background-color: var(--main-title-color) !important;
	color: #FFF !important;
}
.mainTab li span{
	background-color: #FFF;
	display: block;
	padding: 10px 0 15px 0;
	margin: 0 0 15px 0;
}
.boxTle{
	background-color: var(--main-menu-color);
	font-size: 24px;
	color: #FFF;
	padding: 10px 0 10px 20px;
}
.whtBg{
	background-color: #FFF;
}
.headerColor {
	background-color: var(--main-header-color);
}

.formMain{
	padding: 0;
}
.formMain label{
	font-size: 18px;
	color: var(--main-title-color);
}
.form-control{
	border-radius: 0;
	height: calc(2.9rem + 2px);
}
.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child), .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text{
	border-radius: 0;
	background-color: #FFF;
	color: var(--main-menu-color);
	padding: 0 18px;
}

input:checked+label {
    color: #fff;
    background-color: var(--main-title-color) !important;
}
.radioColor {
    background-color: #fff !important;
    border: 1px solid #cdcdcd;
    cursor: pointer;
    text-align: center;
    touch-action: manipulation;
	padding: 10px 0px;
	width: 147px;
	margin-right: 18px;
}
.redBrd{
	border-color: #dc3545;
}
.radioColorOk {
    border: 1px solid #cdcdcd;
}
input[type="radio"]{
	position: absolute;
	z-index: -1;
	top: 30px;
}

.detailTitle{
    position: absolute;
    font-size: 14px !important;
    color: #969696;
    background-color: #FFF;
    margin: -10px 0 0 10px;
    padding: 0 10px;
}
.btn-primary{
	text-align: center;
	width: 100%;
	border-radius: 0;
	background-color: var(--main-title-color);
	border-color: var(--main-title-color);
	font-size: 22px;
}
.btn-primary:hover{
	background-color: var(--main-menu-color);
	border-color: var(--main-menu-color);
}
.footerBg{
	background-color: var(--main-footer-color);
}

.footerBg h3{
	font-size: 23px;
	color: #FFF;
}
.footerBg li{
	color: #bbbbbb;
}
.footerBg li a{
	color: #bbbbbb;
}
.form-footer{
	background-color: var(--main-footer-color);
	border-color: #9a9a9a;
	color: var(--main-title-color);
}
.detailTitlef{
    position: absolute;
    font-size: 14px !important;
    color: #bbbbbb;
    background-color: var(--main-footer-color);
    margin: -10px 0 0 10px;
    padding: 0 10px;
}
.footerBg label.detailTitlef {
	color:#ffffff;
}
#selling, #sellBuy, #remortgaging, #buying{
	display: none;
}
.conTle{
	font-size: 22px;
	border-bottom: solid 1px #818382;
	text-transform: uppercase;
}
.hb-table{
/*	border-collapse: separate;*/
}
.hb-table td{
	border: 0;
	text-align: left;
	font-size: 14px;
	border-top: solid 1px #FFF;
	border-right: solid 1px #FFF;
}
.hb-table td:last-child{
	border-right: solid 0px #FFF;
}
.hb-table tr:hover td{
	background-color: #ced8df;
}
.hb-table thead th{
	border: 0;
	text-align: left;
	color: #FFFFFF;
	vertical-align: middle;
	border-top: solid 1px #FFF;
	border-right: solid 1px #FFF;
}
.hb-table thead th:last-child{
	border-right: solid 0px #FFF;
}
.hb-table thead th i{
	padding-top: 3px;
}
.hb-table a{
	color: #2a363f;
	font-size: 14px;
}
.hb-table thead tr{
	background-color: var(--main-menu-color);
	color: #FFFFFF;
}
.hb-table thead tr:hover td{
	background-color: var(--main-menu-color);
}
.hb-table thead tr a{
	color: #FFFFFF;
}

::-webkit-input-placeholder  {
	color: #F1EBEB; font-size: 0.9em;
	opacity: 0.7;
}
::-moz-placeholder  {
	color: #F1EBEB; font-size: 0.9em;
	opacity: 0.7;
}
:-ms-input-placeholder  {
	color: #F1EBEB; font-size: 0.9em;
	opacity: 0.7;
}
:-moz-placeholder  {
	color: #F1EBEB; font-size: 0.9em;
	opacity: 0.7;
}
::placeholder {
	color: #F1EBEB; font-size: 0.9em;
	opacity: 0.7;
	text-align: left;
}
.invalid {
	border: 1px solid #F00;
}
.icon-success{
	color: #389b35;
}
.icon-error{
	color: #d12828;
}
.loginMain{
	max-width: 417px;
	margin: 0 auto;
}
.timeMain{
	border: 1px solid #ced4da;
}
.timeTitle{
	left: 10px;
    position: absolute;
    font-size: 14px !important;
    color: #969696;
    background-color: #FFF;
    margin: -10px 0 0 10px;
    padding: 0 10px;
	z-index: 1;
}
.time{
	width: 100px;
	border: 0;
	color: #495057;
	font-size: 1rem;
	line-height: 45px;
	text-align: center;
}
.btn-outline-primary {
    color: var(--main-title-color);
    background-color: transparent;
    background-image: none;
    border-color: var(--main-title-color);
}

.btn-outline-primary:hover {
    color: #FFF;
    background-color: var(--main-title-color);
    background-image: none;
    border-color: var(--main-title-color);
}

#topNav ul li a{
	background-color: #444;
	color: #d2d2d2;
	padding:10px;
	border-bottom: solid 1px #FFF;
	text-align: center;
}
#topNav ul li a:hover{
	background-color: var(--main-title-color);
	color: #FFF;
}



#c_list_postbox, #p_list_postbox, #s_list_postbox {
	display: none;
	font-size: 13px;
}


.postcard{
	border:solid 1px var(--main-title-color);
	padding:30px 0 30px 0;
	background-color:#FFF;
	margin-bottom:50px;
}
.post_left{
	padding:0 0 0 30px !important;
	font-size:14px;
	color:var(--main-menu-color);
	line-height:28px;
	border-right:solid 1px #dcdcdc;
}
.post_rgt{
	padding:0 10px 0 20px !important;
}
.post_add{
	font-size:14px;
	color:var(--main-menu-color);
	border-bottom:solid 1px #dcdcdc;
	padding:3px 0 5px 0;
}
.post_add a{
	font-size:14px;
	color:var(--main-menu-color);
}
.post_add a:hover{
	color:var(--main-menu-color);
}
.post_red{
	font-size:14px;
	color:var(--main-title-color) !important;
}
.post_red:hover{
	color:var(--main-title-color);
}
.post_logo{
	max-width: 200px;
}


/* Customize the label (the container) */
.chkContainer {
  display: block;
  position: relative;
  padding-left: 45px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.chkContainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
/*  background-color: #eee;	*/
	border: 1px solid #ced4da;
	margin-bottom: 3px;
}

/* On mouse-over, add a grey background color */
.chkContainer:hover input ~ .checkmark {
  background-color: #f5f5f5;
}

/* When the checkbox is checked, add a blue background */
.chkContainer input:checked ~ .checkmark {
	border-color: #ced4da;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.chkContainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.chkContainer .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #ced4da;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.checkmark_center {
    top: -10px;
    left: 10px;
}
.gray{
	color: #717171;
	padding-right: 15px;
}
.homeMain{
	max-width: 600px;
}
@media screen and (max-width: 767px) {
	.mainTab li a{
		font-size: 11px;
	}
	.nav-item{
		padding-left: 5px;
		padding-right: 5px;
	}
	.radioColor{
		width: 135px;
	}
	.smallTxt{
		font-size: 0.8rem;
	}
	.post_left{
		border-right:0;
		border-bottom:solid 1px #dcdcdc;
	}
	.post_rgt{
		padding:30px 10px 0 20px !important;
	}
}
@media screen and (max-width: 365px) {
	.radioColor{
		width: 109px;
	}
}
@media screen and (max-width: 767px) {
	.mainTab li a{
		min-height: 140px;
	}
}

.firmLogo {
	max-height: 100px;
	padding: 15px 0;
}
.addressBtn{
	font-size: 20px;
}
.bTop{
	border-top: solid 1px #9a9a9a;
}


.nav-tabs-case {
	border-bottom: 1px solid var(--main-tab-color);
}

.nav-tabs-case > li {
	border-right: 1px solid var(--main-linktxt-color);
}
.nav-tabs-case > li.active a{
	background-color: var(--main-title-color);
}
.nav-tabs-case > li > a {
    background-color: var(--main-tab-color);
	border:0;
	border-radius:0;
	color:var(--main-linktxt-color);
/*	padding:10px 20px 10px 20px;*/
	padding:10px 13px 10px 13px;
	font-size:14px;
	float: left;
}
.nav-tabs-case > li > a:hover {
    background-color: var(--main-title-color);
	color:var(--main-linktxt-color);
}
.nav-tabs-case > li > a > i{
	font-size: 21px;
	display: block;
}
.searches_sub_title_wht {
    position: relative;
    font-size: 13px;
    color: var(--main-maintxt-color);
    background-color: #FFF;
    margin: 0;
    padding: 0 5px;
}
.enter-mail-id::placeholder{
	text-align: left;
}

.clsBeta {
	border: 2px solid #FF0000;
}

/* Theme Update */

.main-header,
.main-footer {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 15px 30.5px 15px 30px;

	background: linear-gradient(90deg, #1F265D 100%, #2D3282 0%);
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.08);
	font-weight: 400;
	width: 100%;
}

.main-footer h6 {
	font-weight: 400;
}

.common-btn {

	/* Auto layout */
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 6px 1rem;
	gap: 10px;

	background: rgba(255, 255, 255, 0.08);
	border: 1px solid rgba(255, 255, 255, 0.12);
	border-radius: 8px;
	color: #FFFFFF;
	font-size: 16px;
	transition: all 0.3s ease-in-out;
	font-weight: 400;
}

.logo-box {
	padding: 12px 0;
}

.brand-caption {
	font-weight: 400;
	font-size: 28px;
	line-height: 42px;
	color: #FFFFFF;
	background: #fff;
	border-radius: 10px;
}

.common-btn .inner-icon {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    background: url('../new_theme/images/icon/linear-gradient-round.svg') no-repeat center;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    background-size: 100%;
    border-radius: 1.67772e+07px;
    flex: none;
    order: 0;
    flex-grow: 0;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    font-size: 12px;
    /* line-height: 1; */
    text-align: center;
}

.common-btn.hover:hover {
    background: linear-gradient(90deg, #4E54C8 0%, #8089FF 100%);
    box-shadow: 0px 4px 12px rgba(78, 84, 200, 0.25);
    transform: translateY(-2px);
}

.common-btn.hover.active {
	background: linear-gradient(90deg, #4E54C8 0%, #8089FF 100%);
    box-shadow: 0px 4px 12px rgba(78, 84, 200, 0.25);
}

.common-btn.hover:hover .inner-icon {
    background: #FFFFFF;
    color: #4E54C8;
    box-shadow: 0px 4px 8px rgba(78, 84, 200, 0.2);
}

.main-footer {
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	justify-content: center;
	font-family: 'Inter';
	font-style: normal;
	position: absolute;
    bottom: 0;.app-tabs-section
}

/* .main-footer strong {
	font-weight: 500;
} */




.transaction-card {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	padding: 20px;
	background: linear-gradient(90deg, #1f265d 100%, #2d3282 0%);
	border-radius: 16px;
	box-shadow: 0px 8px 24px rgba(45, 50, 130, 0.12);
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	transition: all 0.3s ease-in-out;
  }

  .transaction-card:before {
	content: '';
	position: absolute;
	width: 200px;
	height: 200px;
	left: -120px;
	top: 106px;
	background: rgba(255, 255, 255, 0.03);
	border-radius: 1.67772e+07px;
}	

.transaction-card:after {
	content: '';
	position: absolute;
	width: 300px;
	height: 300px;
	right: -150px;
	top: -100px;

	background: rgba(255, 255, 255, 0.03);
	border-radius: 1.67772e+07px;
}
  
  .transaction-header {
	display: flex;
	align-items: center;
	gap: 15px;
  }
  
  .transaction-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	border-radius: 12px;
	background: url('../new_theme/images/icon/notes-bg.svg') no-repeat center;
	background-size: cover;
	margin: 0;
	box-shadow: 0px 4px 8px rgba(78, 84, 200, 0.25);
  }
  
  .transaction-info {
	display: flex;
	flex-direction: column;
	gap: 5px;
  }
  
  .transaction-title {
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	margin: 0;
  }
  
  .transaction-subtitle {
	font-size: 1rem;
	color: rgba(255, 255, 255, 0.8);
	margin: 0;
  }
  
  .transaction-footer {
	display: flex;
	align-items: center;
	gap: 1rem;
	margin-top: 20px;
  }
  
  .status-badge {
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	padding: 5px 16px;
	border-radius: 8px;
	border: 1px solid rgba(78, 84, 200, 0.3);
	background-color: rgba(78, 84, 200, 0.2);
  }
  
  .divider {
	width: 1px;
	height: 20px;
	background-color: rgba(255, 255, 255, 0.2);
  }
  
  .last-update {
	display: flex;
	align-items: center;
	gap: 8px;
  }
  
  .status-icon {
	margin: 0;
  }
  
  .update-time {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.8);
  }

  .progress-card {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 30px;
	overflow: hidden;
	border-radius: 16px;
	box-shadow: 0px 8px 24px rgba(45, 50, 130, 0.15);
	background: linear-gradient(90deg, #2d3282 100%, #4e54c8 0%);
  }

  .bg-pink-gradient {
	background: linear-gradient(90deg, #EE4D4D 100%, #FF6B6B 0%);
  }
  .bg-green-gradient {
	background: linear-gradient(90deg, #388E3C 100%, #4CAF50 0%);
  }
  .bg-yellow-gradient {
	background: linear-gradient(90deg, #F57C00 100%, #FF9800 0%);
  }
  .bg-purple-gradient {
	background: linear-gradient(90deg, #7B1FA2 100%, #9C27B0 0%);
  }
  .bg-blue-gradient {
	background: linear-gradient(90deg, #1976D2 100%, #2196F3 0%);

  }

  .progress-card:before {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    left: -30px;
    bottom: -50px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 1.67772e+07px;
}

.progress-card:after {
    content: '';
    position: absolute;
	width: 100px;
    height: 100px;
    right: -30px;
    top: -50px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 1.67772e+07px;
}
  
.progress-card .icon-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    padding: 24px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.1);
    margin: 0;
    font-size: 30px;
    color: #fff;
}
  
  .progress-card .icon-image {
	width: 32px;
	height: 32px;
  }
  
  .progress-card .card-title {
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	margin-top: 0;
	padding-top: 1rem;
  }
  
  .progress-card .card-subtitle {
	margin-bottom: 0;
  }
  
  .progress-card .progress-bar-container {
	display: flex;
	width: 100%;
	justify-content: center;
	margin-top: 22px;
  }
  
  .progress-card .progress-bar {
	width: 210px;
	height: 6px;
	border-radius: 50px;
	background-color: #fff;
  }
  
  .progress-card .card-description {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.8);
	text-align: center;
	margin-top: 22px;
	margin-bottom: 0;
  }
  
  .progress-card .action-button {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 8px 15px;
	border-radius: 8px;
	margin-top: 22px;
	background-color: rgba(255, 255, 255, 0.1);
	border: none;
	cursor: pointer;
  }
  
  .progress-card .button-text {
	font-size: 14px;
	color: #fff;
  }
  
  .progress-card .arrow-icon {
	width: 20px;
	height: 20px;
  }

  a.links {
	word-wrap: break-word;
  }

  /* New Css for pages UI updates */
.app-tabs-section {
	background: #FFFFFF;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 8px;
}

.app-tabs-section .app-tabs-header {
    padding: 20px;
    border-bottom: 1px solid #E5E7EB;
}

.app-tabs-header {
	font-size: 1rem;
}

.app-tabs-header .page-title {
    font-size: 24px;
    color: var(--main-title-color);
    font-weight: 700;
}

.app-tabs-section .app-tabs-case {
	padding: 20px;
	border-bottom: 1px solid #E5E7EB;
}

.app-tabs-case .nav-tabs-case {
    display: flex;
    flex-flow: row wrap;
    gap: 1rem;
	border: 0;
}

.app-tabs-case .nav-tabs-case li {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	padding: 1rem;
	gap: 8px;
	background: #d8dfe6;
	border-radius: 8px;
	font-size: 14px;
	color: #495057;
	cursor: pointer;
	flex: auto;
}

.app-tabs-case .nav-tabs-case li.active,
.app-tabs-case .nav-tabs-case li:hover {
	background-color: var(--main-title-color);
	color: #FFF	;
}

.app-tabs-case .nav-tabs-case li a {
	background: transparent;
	font-weight: 700;
	color: var(--main-sectxt-color);
	padding: 0;
	text-align: left;
	width: 100%;
}

.app-tabs-case .nav-tabs-case li.active a,
.app-tabs-case .nav-tabs-case li:hover a {
	background: transparent;
	color: #FFF;
}

.app-tabs-case .nav-tabs-case li a::after {
	content: '';
	width: 100%;
	position: relative;
	height: 4px;
	border-radius: 10px;
	margin-top: 10px;
	background: var(--main-tab-color);
	display: flex;
	width: 100%;
}

.app-tabs-case .nav-tabs-case li.active a::after,
.app-tabs-case .nav-tabs-case li:hover a::after {
	background: #FFF;
}

.app-tabs-section .app-table-form {
	padding: 20px;
	position: relative;
	display: flex;
}

/* login page */

/* .page-login {
	overflow: hidden;
} */
.page-login .container {
	max-width: 100%;
	padding: 0;
}

.page-login .main-header.headerColor,
.page-login footer.main-footer {
	display: none;
}

.page-login .pages-inner-content {
	padding: 0 !important;
}

.page-login .login-page-section {
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	height: 100vh;
}

.page-login .login-page-section .login-page-left {
	max-width: 60%;
	position: relative;
	overflow: hidden;
}

.page-login .login-page-section .login-page-left::before {
	content: "";
	position: absolute;
	inset: 0;
	background-image: url("../images/login-bg-image-2.jpg");
	background-size: cover;
	background-position: center;
	filter: blur(4px);
    transform: scale(1.05);
}

.page-login .login-page-section .login-page-right {
	max-width: 40%;
}

.page-login .login-page-section .login-page-left,
.page-login .login-page-section .login-page-right {
	width: 100%;
	padding: 2rem;
	color: #1A1F36;
}

.page-login  .login-page-section .login-page-left {
	background: #F8F9FE;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
}

.login-page-section .login-page-left .left-side-area-inner {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	gap: 40px;
	max-width: 500px;
	color: #fff;
	z-index: 99;
}

.login-page-section .login-page-left .left-side-area-inner .brand-logo-login {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: 180px;
    border-radius: 100%;
    background-color: #fff;
    box-shadow: 2px 2px 25px 9px rgba(0,0,0,0.9);
    margin: 0 auto;
}

.login-page-section .login-page-left .left-side-area-inner .brand-logo-login img {
    max-width: 100%;
    padding: 30px;
}

.login-page-section h2 {
	font-style: normal;
	font-weight: bold;
	font-size: 42px;
	line-height: 50px;
	
}

.login-page-section h4 {
	font-weight: 500;
	font-size: 28px;
	line-height: 42px;
}

.login-page-section .sub-heading {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
	color: #eeeeee;
	margin-bottom: 0;
}

.login-page-section .login-sub-heading {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

.login-page-section .login-page-left .card {
	background: #FFFFFF;
	box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.08);
	border-radius: 16px;
}
.login-page-section .login-page-left .card .card-body .card-title {
	font-size: 20px;
	font-weight: 700;
	color: #1A1F36;
}

.login-page-section .login-page-left .card .card-body .card-text {
	font-size: 14px;
	font-weight: 500;
	color: #1A1F36;
}

.login-page-section .login-page-left .footer-area {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    width: 100%;
}
.login-page-section .login-page-left .footer-area .footer-area-card {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	gap: 1rem;
}

.login-page-section .login-page-left .footer-area .footer-area-card h3 {
	font-weight: bold;
	font-size: 32px;
	line-height: 48px;
	color: #4318D1;
}

.login-page-section .login-page-left .footer-area .footer-area-card span {
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
	color: #666666;
}

.page-login .login-page-section .login-page-right {
	display: flex;
	flex-flow: column;
	background-color: #fff;
	align-items: center;
	justify-content: center;
	padding: 4rem;
}

.page-login .login-page-section .login-page-right .right-side-area-inner {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    max-width: 500px;
    width: 100%;
}

.page-login .login-page-section .login-page-right .right-side-area-inner .card {
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.08);
	border-radius: 16px;
	border: 1px solid rgba(0, 0, 0, 0.08);
}

.page-login .login-page-section .login-page-right .right-side-area-inner .card .card-header {
	background: linear-gradient(90deg, #6B48FF 100%, #4318D1 0%);
	padding: 25px;
	color: #fff;
	position: relative;
}

.page-login .login-page-section .login-page-right .right-side-area-inner .card .card-header:after {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    right: -70px;
    top: -110px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 1.67772e+07px;
}

.page-login .login-page-section .login-page-right .right-side-area-inner .card .card-body {
	padding: 40px 30px 0 30px;
}

.page-login .login-page-section .login-page-right .right-side-area-inner .card .card-body .loginMain {
	width: 100%;
    max-width: 100%;
}

.login-btn {
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	color: #FFFFFF;
	background: #4318D1;
	border: 1px solid #4318D1;
	border-radius: 8px;
	padding: 10px 20px;
	transition: all 0.3s ease-in-out;
}


@media only screen and (max-width: 767px) {
	.main-header {
		padding: 15px;
	}
	.main-header .navbar {
		flex-flow: row wrap;
	}
	.main-header .navbar .firmLogo {
		max-height: 70px;
	}
	.page-login .login-page-section {
		padding: 0;
		display: flex;
		flex-flow: column-reverse;
		height: inherit;
	}
	.page-login .login-page-section .login-page-left,
	.page-login .login-page-section .login-page-right {
		padding: 30px;
		max-width: 100%;
		width: 100%;
	}
	.page-login .login-page-section .login-page-right .right-side-area-inner .logo-box {
		margin: 0 auto;
	}
	.page-login .login-page-section .login-page-right .right-side-area-inner .card {
		margin-bottom: 10px;
	}
	.login-page-section .login-page-left .left-side-area-inner {
		max-width: 100%;
		gap: 30px;
		align-items: flex-start;
	}
	.login-page-section h2 {
		font-size: 32px;
		line-height: 40px;
	}
	.login-page-section .login-page-left .left-side-area-inner {
		gap: 20px;
	}
	.login-page-section .login-page-left .footer-area {
		flex-flow: row;
		gap: 10px;
		width: 100%;
	}
	.login-page-section .login-page-left .footer-area .footer-area-card {
		gap:0;
	}
	.app-tabs-section .app-tabs-case {
		padding: 0 20px 20px 20px;
	}
}